Robert Lowe
RobertLowe

Aug 19, 2016
Aug 17, 2016
@RobertLowe
  • @RobertLowe f86c569
    Install older meteor & upgrade up rather then down
Aug 12, 2016
Aug 10, 2016
Aug 9, 2016
@RobertLowe

Ah, thanks for clarifying, I totally scanned the compile source too quickly. Copying is a good idea 👍

Aug 9, 2016
@RobertLowe

@SachaG @yourcelf I maintain an old fork for some 1.2.1 apps using heroku review apps, but I found it useful to prefer METEOR_SETTINGS (for produci…

Aug 9, 2016
@RobertLowe

I'm not sure but: @yourcelf I think the current compile script won't? support 1.2 as meteor node or meteor npm weren't added until 1.3/1.4, previou…

Aug 3, 2016
Aug 3, 2016
Aug 2, 2016
Aug 2, 2016
Jul 29, 2016
RobertLowe commented on issue meteor/meteor#4526
@RobertLowe

@rregil totally legit, but you can also append ?release=x.x.x now, see: #6915 (comment) Cheers

Jul 26, 2016
RobertLowe commented on issue meteor/meteor#6915
@RobertLowe

@stubailo this can maybe be closed now, but the install script now accepts release -- https://install.meteor.com/?release=1.2.1 however docs need t…

Jul 18, 2016
Jul 12, 2016
Jul 12, 2016
Jun 25, 2016
Jun 24, 2016
Jun 10, 2016
@RobertLowe

Nice 👍

May 30, 2016
RobertLowe commented on issue anticoders/gagarin#155
@RobertLowe

Sweet, this will make migrating less of a pain. @apendua Maybe update the docs mentioning there's no known issues with up to 1.3? 👍 Thanks!

May 30, 2016
RobertLowe commented on pull request meteor/meteor#7072
@RobertLowe

So excited! 👍

May 25, 2016
@RobertLowe
May 25, 2016
@RobertLowe
  • @RobertLowe 21dcbaf
    Fixing syntax error for settings